<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp204PE2" label="Ostéopathe - demande de reconnaissance de qualifications professionnelles en vue d'un libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
	<group id="etatCivil" label="Etat civil">
		<group id="identificationDeclarant" label="Etat civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
			<conftype>
				<referential>
					<text id="madame" >Madame</text>
					<text id="monsieur" >Monsieur</text>
				</referential>
			</conftype>
			</data>
			<data id="nomDeclarant" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
			<data id="prenomDeclarant" label="Prénom(s) :" mandatory="true">
				<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="lieuNaissanceDeclarant" label="Commune ou ville de naissance :"  mandatory="true" >
				<help>Il s'agit d'indiquer en toutes lettres la localité où vous êtes né.</help></data>
			<data id="paysNaissanceDeclarant" label="Pays de naissance :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
			<data id="nationaliteDeclarant" label="Nationalité :" mandatory="true">
				<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
		</group>
	</group>
	
	<group id="adresse" label="Coordonnées">
		<group id="adressePersonnelle" label = "Coordonnées">
		<help>Il convient de renseigner l'adresse de votre domicile personnel.</help>
			<data id="adresseDeclarantResidance" label="Résidence :" mandatory="false" type="String">
				<help>Il convient d'indiquer le nom de la résidence de votre domicile personnel </help></data>
			<data id="adresseDeclarantBatiment" label="Bâtiment :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici le nom ou le numéro de bâtiment de votre domicile personnel</help></data>
			<data id="adresseDeclarantEscalier" label="Escalier :" mandatory="false" type="String"/>
			<data id="adresseDeclarantNumero" label="Numéro de voie :" mandatory="false" type="String">
				<help>Il convient d'indiquer le numéro de voie</help></data>
			<data id="adresseDeclarantRue" label="Type et nom de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer le type de voie et le nom de la voie</help></data>
			<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help></data>
			<data id="villeAdresseDeclarant" label="Commune:" mandatory="true" type="String">
				<help>Il convient d'indiquer la commune de votre domicile personnel.</help></data>
			<data id="paysAdresseDeclarant" label="Pays :" mandatory="true" type="String">
				<help>Il convient d'indiquer en toutes lettres le pays de résidence.</help></data>
			<data id="telephoneAdresseDeclarant" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="mailAdresseDeclarant" label="Courriel :" mandatory="true" type="Email">
			<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group>
	
	<group id="diplomeProfession" label="Diplômes">
		<group id="diplomeProfession" label="Diplôme d'ostéopathe">
			<data id="intituleDiplome" label="Intitulé du diplôme :" mandatory="true">
				<help>Il convient de renseigner le diplôme relatif à la profession concernée par cette demande d'autorisation.</help></data>
			<data id="dateObtentionDiplome" label="Date d'obtention du diplôme :" mandatory="true" type="DatePast"/>
			<data id="paysObtentionDiplome" label="Pays d'obtention du diplôme :" mandatory="true">
				<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="delivreDiplome" label="Délivré par :" mandatory="true">
				<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="villeFormationDiplome" label="Ville de l'établissement de formation :" mandatory="true">
				<help>Il convient d'indiquer la ville d'établissement de la formation.</help></data>
			<data id="nBHeuresFormation" label="Nombre d'heures de formation :" mandatory="true"/>
			<data id="dateReconnaissanceDiplomeEtat" label="Le cas échéant, date de reconnaissance du diplôme par un Etat, membre ou partie :" mandatory="false" type="DatePast"/>
		</group>
	</group>
	
	<group id="diplomeAutresQualification" label="Autres diplômes, titres et certificats">
		<group id="diplomeAutresQualification1" label="Autre diplômes, titres ou certificats">
			<group id="diplomeProfessionMedical1" label="Merci de sélectionner vos autres diplômes de profession médicale/paramédicale">
					<help>Il convient de renseigner tout vos titres de profession médicale et paramédicale obtenus</help>
				<data id="intituleObtentionAutresDiplome1" label="Diplôme de médecin" mandatory="false" type="BooleanCheckBox"/>
				<data id="dateObtentionAutresDiplome1" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome1" />
				<data id="paysObtentionAutresDiplome1" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome1">
					<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
				<data id="dateReconnaissanceDiplome1" label="Date de reconnaissance du diplôme en France : (le cas échéant)" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome1"/>
				<data id="numReconnaissanceDiplome1" label=" n° ADELI :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.dateReconnaissanceDiplome1">	
					<help> ADELI est le répertoire national Français d’identification des professionnels de santé.Le numéro figure sur la carte de professionnel de santé (CPS) pour les professionnels relevant du code de la santé publique.</help>
				</data>			
<!--Masseur-kinésithérapeute -->
				<data id="intituleObtentionAutresDiplome2" label="Diplôme de Masseur-kinésithérapeute" mandatory="false" type="BooleanCheckBox"/>
				<data id="dateObtentionAutresDiplome2" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome2" />
				<data id="paysObtentionAutresDiplome2" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome2">
					<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
				<data id="dateReconnaissanceDiplome2" label="Date de reconnaissance du diplôme en France : (le cas échéant)" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome2"/>
				<data id="numReconnaissanceDiplome2" label=" n° ADELI :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.dateReconnaissanceDiplome2">
					<help> ADELI est le répertoire national Français d’identification des professionnels de santé.Le numéro figure sur la carte de professionnel de santé (CPS) pour les professionnels relevant du code de la santé publique.</help>
				</data>	
<!-- infirmier-->
				<data id="intituleObtentionAutresDiplome3" label="Diplôme d'infirmier" mandatory="false" type="BooleanCheckBox"/>
				<data id="dateObtentionAutresDiplome3" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome3" />
				<data id="paysObtentionAutresDiplome3" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome3">
					<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
				<data id="dateReconnaissanceDiplome3" label="Date de reconnaissance du diplôme en France : (le cas échéant)" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome3"/>
				<data id="numReconnaissanceDiplome3" label=" n° ADELI :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.dateReconnaissanceDiplome3">
					<help> ADELI est le répertoire national Français d’identification des professionnels de santé.Le numéro figure sur la carte de professionnel de santé (CPS) pour les professionnels relevant du code de la santé publique.</help>
				</data>
<!-- Sage femme-->
				<data id="intituleObtentionAutresDiplome4" label="Diplôme de Sage-femme" mandatory="false" type="BooleanCheckBox"/>
				<data id="dateObtentionAutresDiplome4" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome4" />
				<data id="paysObtentionAutresDiplome4" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome4">
					<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
				<data id="dateReconnaissanceDiplome4" label="Date de reconnaissance du diplôme en France : (le cas échéant)" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome4"/>
				<data id="numReconnaissanceDiplome4" label=" n° ADELI :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.dateReconnaissanceDiplome4">
					<help> ADELI est le répertoire national Français d’identification des professionnels de santé.Le numéro figure sur la carte de professionnel de santé (CPS) pour les professionnels relevant du code de la santé publique.</help>
				</data>
<!-- Autres diplômes-->	
				<data id="intituleObtentionAutresDiplome5" label="Autre diplôme" mandatory="false" type="BooleanCheckBox"/>
				<data id="intituleAutreDiplome5" label="Intitulé du diplôme :" mandatory="false">
			         <help>Il convient de renseigner tout autre titre en votre possession</help></data>
				<data id="dateObtentionAutresDiplome5" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome5" />
				<data id="paysObtentionAutresDiplome5" label="Pays d'obtention du diplôme :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome5">
					<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
				<data id="dateReconnaissanceDiplome5" label="Date de reconnaissance du diplôme en France : (le cas échéant) " mandatory="false" type="DatePast" if="$diplomeAutresQualification1.diplomeProfessionMedical1.intituleObtentionAutresDiplome5"/>
				<data id="numReconnaissanceDiplome5" label=" n° ADELI :" mandatory="false" if="$diplomeAutresQualification1.diplomeProfessionMedical1.dateReconnaissanceDiplome5">			
					<help> ADELI est le répertoire national Français d’identification des professionnels de santé.Le numéro figure sur la carte de professionnel de santé (CPS) pour les professionnels relevant du code de la santé publique.</help>
				</data>
			</group>
		</group>
	</group>

	<!-- Autre formation complémentaire-->	
<group id="formationComplementaire" label="Formation complémentaire">
	<group id="formationComplementaire1" label="Formation complémentaire">
			<data id="intituleFormationComplementaire1" label="Intitulé de la formation complémentaire :" mandatory="false">
				<help>Il convient de renseigner tout autre formation complémentaire en votre possession</help></data>
			<data id="dateFormationComplementaire1" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast"/>
			<data id="paysFormationComplementaire1" label="Pays d'obtention du diplôme :" mandatory="false">
				<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="nbrHeuresFormationComplementaire1" label="Nombre d’heures de formation suivies :" mandatory="false"/>
			<data id="autreDiplome1" label="Souhaitez-vous renseigner une autre formation complémentaire ?" mandatory="false" type="Boolean"><if>$formationComplementaire1.intituleFormationComplementaire1 != null</if></data>
<!-- Autre formation complémentaire 2-->
			<data id="intituleFormationComplementaire2" label="Intitulé de la formation complémentaire :" mandatory="false" if="$formationComplementaire1.autreDiplome1">
				<help>Il s'agit de renseigner tout autre titre en votre possession</help></data>
			<data id="dateFormationComplementaire2" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$formationComplementaire1.autreDiplome1"/>
			<data id="paysFormationComplementaire2" label="Pays d'obtention du diplôme :" mandatory="false" if="$formationComplementaire1.autreDiplome1">
				<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="nbrHeuresFormationComplementaire2" label="Nombre d’heures de formation suivies :" mandatory="false" if="$formationComplementaire1.autreDiplome1"/>
			<data id="autreDiplome2" label="Souhaitez-vous renseigner une autre formation complémentaire ?" mandatory="false" type="Boolean" ><if>($formationComplementaire1.autreDiplome1) and ($formationComplementaire1.intituleFormationComplementaire2 != null)</if></data>

<!--Autre formation complémentaire 3-->
			<data id="intituleFormationComplementaire3" label="Intitulé de la formation complémentaire :" mandatory="false" if="$formationComplementaire1.autreDiplome2">
				<help>Il convient de renseigner tout autre formation complémentaire en votre possession</help></data>
			<data id="dateFormationComplementaire3" label="Date d'obtention du diplôme :" mandatory="false" type="DatePast" if="$formationComplementaire1.autreDiplome2"/>
			<data id="paysFormationComplementaire3" label="Pays d'obtention du diplôme :" mandatory="false" if="$formationComplementaire1.autreDiplome2">
				<help>Il convient d'indiquer en toutes lettres le pays d'obtention du diplôme.</help></data>
			<data id="nbrHeuresFormationComplementaire3" label="Nombre d’heures de formation suivies :" mandatory="false" if="$formationComplementaire1.autreDiplome2"/>
	</group>
</group>
			
	
	<!--Exercice professionnel  -->
		
		<!--Exercice professionnelle 1  -->
<group id="exerciceProfessionnel" label="Exercice professionnel">
	<group id="exerciceProfessionnel1" label="Exercice professionnel : fonctions exercées à l'étranger ou dans un Etat membre ou partie">
			<data id="natureFonctionExerceesEtranger1" label="Fonction exercée :" mandatory="false">
				<help>Il convient d'indiquer l'intitulé de la fonction exercée.</help></data>
			<data id="lieuFonctionExerceesEtranger1" label="Lieu d'exercice :" mandatory="false">
				<help>Il convient d'indiquer la localité dans laquelle vous avez exercé cette fonction.</help></data>
			<data id="paysFonctionExerceesEtranger1" label="Pays d'exercice :" mandatory="false">
				<help>Il convient d'indiquer le pays où vous avez exercé cette fonction.</help></data>
			<data id="periodeFonctionExerceesEtranger1" label="Période :" mandatory="false" type="DateRange">
				<help>Il convient d'indiquer la période pendant laquelle vous avez exercé cette fonction.</help></data>
			<data id="autreExperience1" label="Souhaitez-vous renseigner une autre experience professionnelle ?" mandatory="true" type="Boolean"><if>$exerciceProfessionnel1.natureFonctionExerceesEtranger1 != null</if></data>
		<!--Exercice professionnel 2 -->
			<data id="natureFonctionExerceesEtranger2" label="Fonction exercée :" mandatory="false" if="$exerciceProfessionnel1.autreExperience1">
				<help>Il convient d'indiquer l'intitulé de la fonction exercée.</help></data>
			<data id="lieuFonctionExerceesEtranger2" label="Lieu d'exercice :" mandatory="false" if="$exerciceProfessionnel1.autreExperience1">
				<help>Il convient d'indiquer la localité dans laquelle vous avez exercé cette fonction.</help></data>
			<data id="paysFonctionExerceesEtranger2" label="Pays d'exercice :" mandatory="false" if="$exerciceProfessionnel1.autreExperience1">
				<help>Il convient d'indiquer le pays où vous avez exercé cette fonction.</help></data>
			<data id="periodeFonctionExerceesEtranger2" label="Période :" mandatory="false" type="DateRange" if="$exerciceProfessionnel1.autreExperience1">
				<help>Il convient d'indiquer la période pendant laquelle vous avez exercé cette fonction.</help></data>
			<data id="autreExperience2" label="Souhaitez-vous renseigner une autre experience professionnelle ?" mandatory="true" type="Boolean" ><if>($exerciceProfessionnel1.autreExperience1) and ($exerciceProfessionnel1.natureFonctionExerceesEtranger2 != null)</if></data>
		<!--Exercice professionnel 3 -->
			<data id="natureFonctionExerceesEtranger3" label="Fonction exercée :" mandatory="false" if="$exerciceProfessionnel1.autreExperience2">
				<help>Il convient d'indiquer l'intitulé de la fonction exercée.</help></data>
			<data id="lieuFonctionExerceesEtranger3" label="Lieu d'exercice :" mandatory="false" if="$exerciceProfessionnel1.autreExperience2">
				<help>Il convient d'indiquer la localité dans laquelle vous avez exercé cette fonction.</help></data>
			<data id="paysFonctionExerceesEtranger3" label="Pays d'exercice :" mandatory="false" if="$exerciceProfessionnel1.autreExperience2">
				<help>Il convient d'indiquer le pays où vous avez exercé cette fonction.</help></data>
			<data id="periodeFonctionExerceesEtranger3" label="Période :" mandatory="false" type="DateRange" if="$exerciceProfessionnel1.autreExperience2">
				<help>Il convient d'indiquer la période pendant laquelle vous avez exercé cette fonction.</help></data>
			<data id="autreExperience3" label="Souhaitez-vous renseigner une autre experience professionnelle ?" mandatory="true" type="Boolean"><if>($exerciceProfessionnel1.autreExperience2) and ($exerciceProfessionnel1.natureFonctionExerceesEtranger3 != null)</if></data>
		<!--exerciceProfessionnel 4 --> 
			<data id="natureFonctionExerceesEtranger4" label="Fonction exercée :" mandatory="false" if="$exerciceProfessionnel1.autreExperience3">
				<help>Il convient d'indiquer l'intitulé de la fonction exercée.</help></data>
			<data id="lieuFonctionExerceesEtranger4" label="Lieu d'exercice :" mandatory="false" if="$exerciceProfessionnel1.autreExperience3">
				<help>Il convient d'indiquer la localité dans laquelle vous avez exercé cette fonction.</help></data>
			<data id="paysFonctionExerceesEtranger4" label="Pays d'exercice :" mandatory="false" if="$exerciceProfessionnel1.autreExperience3">
				<help>Il convient d'indiquer le pays où vous avez exercé cette fonction.</help></data>
			<data id="periodeFonctionExerceesEtranger4" label="Période :" mandatory="false" type="DateRange" if="$exerciceProfessionnel1.autreExperience3">
				<help>Il convient d'indiquer la période pendant laquelle vous avez exercé cette fonction.</help></data>
			<data id="autreExperience4" label="Souhaitez-vous renseigner une autre experience professionnelle ?" mandatory="true" type="Boolean"><if>($exerciceProfessionnel1.autreExperience3) and ($exerciceProfessionnel1.natureFonctionExerceesEtranger4 != null)</if></data>
		<!--exerciceProfessionnel 5 --> 	
			<data id="natureFonctionExerceesEtranger5" label="Fonction exercée :" mandatory="false" if="$exerciceProfessionnel1.autreExperience4">
				<help>Il convient d'indiquer l'intitulé de la fonction exercée.</help></data>
			<data id="lieuFonctionExerceesEtranger5" label="Lieu d'exercice :" mandatory="false" if="$exerciceProfessionnel1.autreExperience4">
				<help>Il convient d'indiquer la localité dans laquelle vous avez exercé cette fonction.</help></data>
			<data id="paysFonctionExerceesEtranger5" label="Pays d'exercice :" mandatory="false" if="$exerciceProfessionnel1.autreExperience4">
				<help>Il convient d'indiquer le pays où vous avez exercé cette fonction.</help></data>
			<data id="periodeFonctionExerceesEtranger5" label="Période :" mandatory="false" type="DateRange" if="$exerciceProfessionnel1.autreExperience4">
				<help>Il convient d'indiquer la période pendant laquelle vous avez exercé cette fonction.</help></data>
	</group>
</group>
	
	<group id="projetsProfessionnels" label="Projets professionnels">
		<group id="projetsProfessionnels" label="Projets professionnels">
				<help>Ce champ est facultatif. Il convient de donner quelques détails rédigés en français sur vos éventuels projets professionnels.</help>
			<data id="projetsProfessionnels"  type="Text" mandatory="false"/>
		</group>
	</group>
	<group id="signatureGroup" label="Signature">
		<group id="signature" label="Signature de la formalité">
			<data id="regionExercice" label="J’envisage de m’installer en région :" type="ComboBox(ref:'regions')" mandatory="true"/>
			<data id="certifieHonneur1" label="Je déclare sur l’honneur ne pas avoir déposé un dossier de demande d’usage du titre d’ostéopathe auprès d’une autre Agence Régionale de Santé" mandatory="true" type="BooleanCheckBox"/>
			<data id="certifieHonneur" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="lieuSignature" label="Fait à :" type="String" mandatory="true"/>
			<data id="dateSignature" label="Date :" type="DatePast" mandatory="true"/>
		</group>
	</group>
</form>
